# Update a custom filter

URL: https://www.inclamo.com/docs/api/application/custom-filters/update-a-custom-filter

> Update a custom filter's attributes

## PATCH /api/v1/accounts/{account_id}/custom_filters/{custom_filter_id}

Update a custom filter

Update a custom filter's attributes

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `custom_filter_id` (path, required, integer): The numeric ID of the custom filter

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/custom_filter_create_update_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
